
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Grad_Project", "Grad_Project\Grad_Project.csproj", "{AF057D80-3DF0-47A9-BCCC-EDEC440E2396}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TDMA Solve Testing", "WindowsApplication1\TDMA Solve Testing.csproj", "{4CB5E3C7-32C1-4806-BDB9-63D4FD6CA580}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Rate Reading", "Rate Reading\Rate Reading.csproj", "{D6F75FA4-C2C5-4536-B27B-D2A8D9397394}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hetrogeneous 2", "..\1 D Heterogenous Reservour\Hetrogeneous 2\Hetrogeneous 2.csproj", "{895C0322-5286-4D52-9EAA-C80CF55190B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZedGraphSample", "RESOURCES\ZedGraphSampleCS_v5.0.9\ZedGraphSample\ZedGraphSample.csproj", "{9402C03E-2EE3-4125-BEC3-CF9A857E4F8B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeStepGeneration", "TimeStepGeneration\TimeStepGeneration.csproj", "{B9410AC7-9539-4BD4-B363-59F763FB0980}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AF057D80-3DF0-47A9-BCCC-EDEC440E2396}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF057D80-3DF0-47A9-BCCC-EDEC440E2396}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF057D80-3DF0-47A9-BCCC-EDEC440E2396}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF057D80-3DF0-47A9-BCCC-EDEC440E2396}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CB5E3C7-32C1-4806-BDB9-63D4FD6CA580}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CB5E3C7-32C1-4806-BDB9-63D4FD6CA580}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CB5E3C7-32C1-4806-BDB9-63D4FD6CA580}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CB5E3C7-32C1-4806-BDB9-63D4FD6CA580}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6F75FA4-C2C5-4536-B27B-D2A8D9397394}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6F75FA4-C2C5-4536-B27B-D2A8D9397394}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6F75FA4-C2C5-4536-B27B-D2A8D9397394}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6F75FA4-C2C5-4536-B27B-D2A8D9397394}.Release|Any CPU.Build.0 = Release|Any CPU
		{895C0322-5286-4D52-9EAA-C80CF55190B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{895C0322-5286-4D52-9EAA-C80CF55190B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{895C0322-5286-4D52-9EAA-C80CF55190B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{895C0322-5286-4D52-9EAA-C80CF55190B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{9402C03E-2EE3-4125-BEC3-CF9A857E4F8B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9402C03E-2EE3-4125-BEC3-CF9A857E4F8B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9402C03E-2EE3-4125-BEC3-CF9A857E4F8B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9402C03E-2EE3-4125-BEC3-CF9A857E4F8B}.Release|Any CPU.Build.0 = Release|Any CPU
		{B9410AC7-9539-4BD4-B363-59F763FB0980}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9410AC7-9539-4BD4-B363-59F763FB0980}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9410AC7-9539-4BD4-B363-59F763FB0980}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9410AC7-9539-4BD4-B363-59F763FB0980}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
